<?php
ini_set('display_errors', true);
ini_set('display_startup_errors', true);
$association = explode(".", $_SERVER['HTTP_HOST']);
$association = $association[0];
$city = "enschede";
$switch = false;
switch($association){
    case "interactief":
    case "inter-actief":
        $association = "ia";
        $switch = true;
        break;
    default:
        break;
}

if($switch){
    header('Location: https://isonzeinterndronken.nl/'.$city.'/'.$association);
}else{
    header('Location: https://isonzeinterndronken.nl/');
}
?>
